{
  "name": "excercise1",
  "version": "1.0.0",
  "description": "",
  "main": "downloadImage.js",
  "scripts": {
    "test": "jest",
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.0"
  }
}
